#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-IRcBOcs1t6ZBoHB2suGnov
key:                  stack-2.5.1-IRcBOcs1t6ZBoHB2suGnov
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  2896face8a57e4d82d8c8cb384a450a0
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/stack-2.5.1
hs-libraries:         HSstack-2.5.1-IRcBOcs1t6ZBoHB2suGnov
depends:
    Cabal-3.2.1.0 aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-2hvnHOiS7mz9XlKwT9mGO5 array-0.5.4.0
    async-2.2.2-3JmEd2woZjL9Em49LFLGn
    attoparsec-0.13.2.4-2xssqE3sbQuJGvEDlr5HPN base-4.14.1.0
    base64-bytestring-1.2.0.1-VlEkhavEvO7KsPhCeNa4X
    bytestring-0.10.12.0 casa-client-0.0.1-IYvlQV1GEuOCBYkWwTszuW
    casa-types-0.0.2-12pxaIESPO3E409UaiGdOL
    colour-2.3.5-HhdWemKI7pWK4WfuSIX7N
    conduit-1.3.4-GYXXQ5mSZG22zBWVIpLtEN
    conduit-extra-1.3.5-FR13jiMBLqMJ8NBH6fj1GR containers-0.6.2.1
    cryptonite-0.27-B0UUMEKgjEZDiYQNCuWUKu
    cryptonite-conduit-0.2.2-2FpxuKY75bYEElUYfSKKqm deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-JSnoS22nJwJ4JHeMQz2jPZ
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-FdcvaZJA5Oa19oC8glDN2C filepath-1.4.2.1
    fsnotify-0.3.0.1-JUcYa5wbihhADh9Fga27ZF
    generic-deriving-1.14-FIcNGkQ6KYA8dzKQ3rrgJ4
    hackage-security-0.6.0.1-69AVahFptWjKRTD3yBRZzD
    hashable-1.3.0.0-2hTNCY6h24LBZEHqacy9BZ
    hi-file-parser-0.1.0.0-EWuFUOyaBWQ6jdgUS9kAk0
    hpack-0.34.3-CDmHEw6GwbYIMGWic2d8Ws hpc-0.6.1.0
    http-client-0.7.3-FzBSrDpzkA8KT54p3AwhvU
    http-client-tls-0.3.5.3-GGgwvThXlLrBgPdqE5xevy
    http-conduit-2.3.7.4-IF5s6EVRXDKC4ZsX9nxWwF
    http-download-0.2.0.0-EfZ3C4T2KUaF96kpgYOzbn
    http-types-0.12.3-2U3nvzVj3CETtna5tsPN3
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-DQW2h4TdUwO5ZGi4vltfOZ mtl-2.2.2
    mustache-2.3.1-8om9c9kVP0pAQX6dVjZulx
    neat-interpolation-0.5.1.2-7MeK7K9KN6RCMzFEjOse44
    network-uri-2.6.3.0-AzyVH9wbwTo6944DM6usEn
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-HhXdvLzm5nBCdLM2fmDG2d
    pantry-0.5.1.4-KJ2RyvJ33NmHdf20DnXY0R
    path-0.8.0-FQJvUe9x8rGDNxvZeuYjgR
    path-io-1.6.2-359otk38PVYGlbH4pdoS4s
    persistent-2.11.0.2-FFvjmyCg9KG38DQBWw8Sy
    persistent-sqlite-2.11.0.0-FVU53KosRyA5Qqo8oBiiqV
    persistent-template-2.9.1.0-9ZNaZZyUO2q3qbNAyei4Ya pretty-1.1.3.6
    primitive-0.7.1.0-Lv6PNgiQvA0Ky6DJvjsHti process-1.6.9.0
    project-template-0.2.1.0-9t17qMYkKFi6iFnm8Ak1n2
    regex-applicative-text-0.1.0.1-IqtNKDZ2KhO7odfgccqLyR
    retry-0.8.1.2-58M0AUdEvUtCS1Hq0n0WDZ
    rio-0.1.19.0-4226LKf3EzrKR0YruEcoUA
    rio-prettyprint-0.1.1.0-4ypOkFo0n7F99KP9h4V7mq
    split-0.2.3.4-22u0gnfTCz75CB9dqwkXJD stm-2.5.0.0
    streaming-commons-0.2.2.1-FNshNwYEgxyDXyDpte1sRJ
    tar-0.5.1.1-654Vuv9Qsb5DKY2Pv7Sge template-haskell-2.16.0.0
    temporary-1.3-3bNkOnkC7zF6pL6s8WFkd0 text-1.2.4.1
    text-metrics-0.3.0-BGf27iStJ3h29ux7quSrjc
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB time-1.9.3
    tls-1.5.4-HScDmRZt5UlLIRCnoJzPnj transformers-0.5.6.2
    typed-process-0.2.6.0-AmDx3A1tEI04cMsYiXcwLU
    unicode-transforms-0.3.7.1-1L4PeEaAb7021sidBoSAHC unix-2.7.2.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-7WItGdSYNpo1tuRfIixEDp
    unordered-containers-0.2.13.0-602GQuCMlfP9kZrcq9TZvH
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC
    yaml-0.11.5.0-Km1BEl16CPi8069H74q50
    zip-archive-0.4.1-F6HzFdqcpuOGN9onLiiEqa
    zlib-0.6.2.2-KXEELA86DXm4dzFxfFE1wE

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

